﻿.btn{
    font-size:1rem!important ;
}
#blurOverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Adjust the alpha value for the desired level of transparency */
    z-index: 1015;
    backdrop-filter: blur(5px); /* Adjust the blur amount */
}

@media (max-width:625px) {
    #popupContainer {
        width: 90%;
    }
}

@media(min-width:626px) and (max-width:992px) {
    #popupContainer {
        width: 70%;
    }
}


.banner-btn {
    background-color: #fea116;
    padding: 8px 20px;
    color:#FFF  ;
    letter-spacing:1.5px;
    font-weight:bold;
    text-transform :capitalize; 
        border-radius:10px

}
    .banner-btn:hover, .banner-btn:active, .banner-btn:focus {
        background-color: #fff;
        color: #fea116;
        transform:scale(1.05)
    }

    #popupContainer {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #f1f1f1;
        padding: 0px;
        border: none;
        z-index: 1018;
        border-radius: 15px;
    }

#popupContent {
    position: relative;
    height: 100%;
    width: 100%;
}

    #popupContent img {
        height: 100%;
        width: 100%;
        border-radius: 15px;
    }

#closePopup {
    position: absolute;
    top: -20%;
    left: 96%;
    font-size: 2REM;
    font-weight: bold;
    cursor: pointer;
}
 @media (max-width:990px) and (min-width:501px){
    #closePopup {
        top: -15%;
        left: 97%;
    }
 }

.text-banner {
    font-weight: bold;
    text-align:center;
    width:100%;
}
@media (max-width:990px) and (min-width:768px){
    .banner-content h1 {
        font-size: 2.75rem;
    }

    .banner-content h3 {
        font-size: 1.75rem;
        white-space: pre-wrap
    }
}
@media (min-width:991px) {
    #closePopup {
        top: -11%;
        left: 98%
    }

    .banner-content h1 {
        font-size: 3rem;
    }
    .banner-content h3{
        font-size:2.25rem;
        white-space:pre-wrap 
    }

}
@media (min-width:1280px) {
    .banner-content h1 {
        font-size: 3.75rem;
    }

    .banner-content h3 {
        font-size:2.5rem;
        white-space :nowrap 
    }

    
    #popupContainer {
        max-width: 45vw;
    }
}
